<div class="flexrow state-of-health">
    <div class="three-states-checkbox">
        <p class="attribute-label">{{localize model.stateOfHealth.weary.label}}</p>
        <div class="inline-3-states-modify {{model.threeStateWeary}}" data-field="system.stateOfHealth.weary.value"
             data-action-value="{{model.stateOfHealth.weary.value}}"></div>
    </div>

    <div class="three-states-checkbox">
        <p class="attribute-label">{{localize model.stateOfHealth.wounded.label}}</p>
        <div class="inline-3-states-modify {{model.threeStateWounded}}" data-field="system.stateOfHealth.wounded.value"
             data-action-value="{{model.stateOfHealth.wounded.value}}"></div>
    </div>

    <div class="three-states-checkbox">
        <p class="attribute-label">{{localize model.stateOfHealth.poisoned.label}}</p>
        <div class="inline-3-states-modify {{model.threeStatePoisoned}}" data-field="system.stateOfHealth.poisoned.value"
             data-action-value="{{model.stateOfHealth.poisoned.value}}"></div>
    </div>

    <div class="three-states-checkbox">
        <p class="attribute-label">{{localize model.stateOfHealth.miserable.label}}</p>
        <div class="inline-3-states-modify {{model.threeStateMiserable}}" data-field="system.stateOfHealth.miserable.value"
             data-action-value="{{model.stateOfHealth.miserable.value}}"></div>
    </div>

</div>
